Update tag
PATCH
/admin/v1/tags/{id}
const url = 'https://your-store.example.com/admin/v1/tags/example';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","slug":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://your-store.example.com/admin/v1/tags/example \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "slug": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
name
string
slug
string
Example generated
{ "name": "example", "slug": "example"}